@charset "utf-8";
/* CSS Document */
@import "http://yui.yahooapis.com/2.8.1/build/base/base-min.css";

html{
	overflow-y:scroll;}

/* Body Style */
body {
	margin:0 auto;
	padding: 0;
	text-align:center;
	background: #212733;
	color: #000000;
	font: 1em Arial, Helvetica, sans-serif;
	}

a img{
	border:0px;
	}

a{
	color: #f68f1b;
	}
	
/* Navigation */	
#menu-about{
	float: left;
	margin:0;
	padding:0;
	}
	
#menu-container ul, #menu-container ul li{
	list-style:none;
	}

#menu-about li{
	float: left;
	margin-right:2px;
	}
	
#menu-about li a{
	display: block;
	background: url(images/buttons.jpg) 0 58px;
	width: 127px;
	height:58px;
	font: 1.8em Arial, Helvetica, sans-serif;
	font-weight:bold;
	line-height: 74px;
	text-decoration:none;
	color: #323b4d;
	}
	
#menu-about li a:hover{
	background-position: 0 116px;
	color: #212733;
	}
	
	
#indexnav #menu-about #indexlink a,
#contactnav #menu-about #contactlink a,
#aboutnav #menu-about #aboutlink a,
#medianav #menu-about #medialink a{
	background-position: 0 0px;
	color: #212733;
	}

#menu-products{
	float: right;
	margin:0;
	margin-right:3px;
	padding:0;
	}
	
#menu-products li a{
	display: block;
	background: url(images/buttons-products.jpg) 0 58px;
	width: 221px;
	height:58px;
	}
#menu-products li a:hover{
	background-position: 0 116px;
	color: #212733;
	}
	
#windrynav #menu-products #windrylink a{
	background-position: 0 0px;
	color: #212733;
	} 

/* paragraph styles */

h1{
	padding:0;
	padding-top: 0.3em;
	margin: 0 20px 1em 3px;
	text-align: left;
	font: 900 1.4em Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #272733;
	}

h2{
	margin: 0.5em 20px 0.5em 3px;
	text-align: left;
	font: 700 1.2em Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #6d6e71;
	padding:0;
	}

h3{
	margin: 0 20px 1em 3px;
	text-align: left;
	font: 700 1.2em Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #272733;
	padding:0;
	}
h4{
	margin: 0 20px 1em 3px;
	text-align: left;
	font: 700 1.2em Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #272733;
	padding:0;
	}


p,
#content ul{
	text-align: justify;
	font: 1.2em Arial, Helvetica, sans-serif;
	line-height:1.2em;
	color: #272733;
	margin: 0 20px 1em 3px;
	padding:0;
	}
	
#content ul{
	text-align:left;
	margin-left:24px;
	}
#content ul li{
	text-align:left;
	margin-bottom:5px;
	}

#footer-container p{
	color: white;
	text-align: center;
	margin:0;
	padding:0;
	}	

/* Page Structure */
#container{
	width: 800px;
	height: auto;
	font-size: 12px;
	margin: 0 auto;
	padding: 0;
	}
	
#header-container{
	height:107px;
	}
	
#footer-container{
	width:100%;
	margin:0;
	padding:0;
	background: url(images/windry-footer.jpg) 0 0 no-repeat;
	}
	
#footer-container #footer-content{
	padding:40px 23px 10px 17px;
	}
	
#menu-container{
	margin:0 18px;
	padding:0;
	clear:both;
	height:58px;
	}

#content-container, #sub-menu-container{
	width: 800px;
	background: url(images/background-stretch.png) repeat-y;
	}
	
#content{
	margin:0 27px;
	padding: 30px 0px 5px 0px;
	}
	
.content-left{
	float:left;
	width:350px;
	margin: 0px 0px 0px 27px;
	padding: 30px 0px 5px 0px;
	}
	
.content-right{
	float:right;
	width:380px;
	margin: 0px 27px 0px 0px;
	padding: 30px 0px 5px 0px;
	}
		
/* Paypal Button */

#windry-paypal{
	float:right;
	text-align:centre;
	margin: 0 6px 0 25px;}
	
#windry-paypal table{
	border: 1px solid #fde2af;
	background-color:#fef1d7;
	}

#windry-paypal table tr{
	border: none;
	}

#windry-paypal table td{
	border: none;
	font-weight:bold;
	padding:5px 10px;
	}
	
#windry-paypal select{
	font-weight:normal;
	}
	
#windry-paypal h1{
	font-size: 18px;
	text-align:center;
	line-height:1.6em;
	margin:0 0 0 0;
	}
	
.float-right{
	float:right;
	margin: 0 6px 0 25px;
	}

/* this is any right floating div that is right against the side with another image inside it */
.float-right2{
	float:right;
	margin: 0 6px 0 6px;
	}
	
/* Tabbed Panel Styling */
h3.TabbedPanelsTab{
	font-size:19px;
	font-weight:bold;
	vertical-align:middle;}
	
h3.TabbedPanelsTab em{
	display:inline-block;
	margin-top:10px;
	font-size: 16px;
	line-height:1.4em;
	font-weight:normal;
	font-style:normal;
	}
/* this is any right floating div that is right against the side with another image inside it */
.float-right-youtube{
	float:right;
	margin: 0 6px 10px 0;
	}

.float-left-youtube{
	float:left;
	margin: 0 0 10px 0;
	}
/* Front Page Buttons */
.front-buttons a,.front-buttons a img{
	margin:0 auto;
	padding:0;
	}
.front-buttons a{
	display: block;
	float:left;}
.front-buttons{
	display: block;
	height: 180px;}

/* Superscript */
sup{
	font-size: 0.5em;}